
/* Home Page
----------------------------------------------- */

	div.NewsItem {
		margin-bottom: 10px;
	}

	div.NewsItem div.Header {
		text-align: left;

		padding-left: 10px;

		font-family: Arial;
		font-weight: bold;
		color: #000088;
		font-size: 14px;
	}

	div.NewsItem div.Header A {
		font-family: Arial;
		font-weight: bold;
		font-size: 14px;
		color: #000088;
		text-decoration: none;
	}

	div.NewsItem div.Header A:Hover {
		font-family: Arial;
		font-weight: bold;
		font-size: 14px;
		color: #046EFC;
		text-decoration: underline;

	}

	div.NewsItem div.SubHeader {
		padding: 0px 10px 2px 10px;

		text-align: left;

		border-bottom: 2px #046EFC solid;

		font-family: Arial;
		color: #000000;
		font-size: 12px;
		text-align: Left;
	}

	div.NewsItem div.SubHeader A {
		font-family: Arial;
		color: #000000;
		font-size: 12px;
	}

	div.NewsItem div.SubHeader A:Hover {
		font-family: Arial;
		color: #880000;
		font-size: 12px;
	}


	div.NewsItem div.Summary {
		padding: 5px;

		font-family: Arial;
		color: #000000;
		font-size: 12px;
		text-align: left;
	}

	div.NewsItem div.Summary A {
		font-size: 12px;
		font-family: Arial;
		color: #000000;
	}

	div.NewsItem div.Summary A:Hover {
		font-size: 12px;
		font-family: Arial;
		color: #046EFC;
	}


	div.NewsItem div.Footer {
		font-family: Arial;
		color: #000000;
		font-size: 12px;
		text-align: right;
	}

	div.NewsItem div.Footer A {
		font-size: 12px;
		font-family: Arial;
		color: #000000;
	}

	div.NewsItem div.Footer A:Hover {
		font-size: 12px;
		font-family: Arial;
		color: #880000;
	}


/* Latest Topics
----------------------------------------------- */

	table.tableBorder {
		width: 100%;
	}

	table.tableBorder tr.tableLedger {
		font-family: Arial;
		font-weight: bold;
		color: #000088;
		font-size: 14px;
	}

	table.tableBorder tr.tableSubLedger {
		font-weight: bold;
	}

/* Global Stuff
----------------------------------------------- */

	.HomeBoxContainer {
		position: relative;
		width: 480px;
		text-align: left;
	}


	.HomeBox1 {
		background: url(http://img.s2h.co.uk/s2h/homepage/box1-bg.gif) repeat-y left top;
		position: relative;

		width: 200px;
		height: 140px;

		text-align: left;
	}

	.HomeBox2 {
		background: url(http://img.s2h.co.uk/s2h/homepage/box2-bg.gif) repeat-y left top;

		position: absolute;
		top: 0px;
		left: 200px;

		width: 200px;
		height: 140px;

		text-align: left;
	}

	.HomeBoxContainer ul {
		list-style-image: url(http://img.s2h.co.uk/s2h/bullet.gif);
		margin-top: 2px;
		margin-bottom: 2px;
	}

	.HomeBoxContainer li {
		font-family: Arial;
		font-size: 12px;
	}

	.HomeBoxContainer a, .HomeBoxContainer a:Visited {
		font-family: Arial;
		font-size: 12px;
		color: #000000;
	}

	.HomeBoxContainer a:Hover {
		font-family: Arial;
		font-size: 12px;
		color: #981301;
	}



/* Global Stuff
----------------------------------------------- */

	.HomeBoxTitle {
		text-align: center;
	}

	.HomeBoxTitle h4 {
		padding-top: 10px;
		margin: 0px;
	}

	.HomeBoxTitle a, .HomeBoxTitle a:visited, .HomeBoxTitle a:hover, .HomeBoxTitle a:hover:visited {
		font-family: Arial;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		color: #046EFC;
	}


	.HomeBoxNews {
		background: #981301 url('/images/homepage/header-box2.gif') no-repeat top left;


		height: 36px;
		width: 200px;

		text-align: center;
	}

	.HomeBoxNews h4 {
		padding-top: 10px;
		margin: 0px;
	}

	.HomeBoxNews a, .HomeBoxNews a:visited, .HomeBoxNews a:hover, .HomeBoxNews a:hover:visited {
		font-family: Arial;
		font-size: 16px;
		font-weight: bold;
		text-decoration: none;
		color: #FFFFFF;
	}


	.HomeBoxDomain {
		background: #981301 url('/images/homepage/header-box2.gif') no-repeat top left;

		height: 36px;
		width: 200px;

		text-align: center;

	}

	.HomeBoxDomain h4 {
		padding-top: 10px;
		margin: 0px;

		font-family: Arial;
		font-size: 16px;
		font-weight: bold;
		color: #FFFFFF;
	}





/* Homepage Slider
----------------------------------------------- */

	.sliderwrapper{
		position: relative; /*leave as is*/
		overflow: hidden; /*leave as is*/

		width: 578px; /*width of featured content slider*/
		height: 228px;

		margin: 10px 0px;

		border: 1px solid #CCCCCC;
		background: #EEEEEE;
	}

	.contentdiv{
		z-index: -1000;

		visibility: hidden; /*leave as is*/
		position: absolute; /*leave as is*/
		left: 0;  /*leave as is*/
		top: 0;  /*leave as is*/
		background: white;

		width: 578px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
		height: 228px;
		filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}

	.contentdiv .link a {
		text-decoration: none;
	}

	.contentdiv .tag {
		position:absolute;bottom:0;left:0;margin:0;width:572px;padding:3px;text-align:left;
		background:transparent url(/images/home/slider/black-40.png);
	}

	.contentdiv .tag h3, .contentdiv .tag h3 a {
		font-size:18px;
		margin: 0px;

		text-decoration: none;
		font-weight: normal;

		color: #FFFFFF;
	}

	.contentdiv .tag p {
		font-size:14px;
		margin: 0px;

		color: #EEEEEE;
	}

	.pagination{
		position: absolute; /*leave as is*/
		right: 0;  /*leave as is*/
		top: 0;  /*leave as is*/

		z-index: 100;

		width: 80px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
		text-align: right;
		background-color: transparent;
		padding: 5px 10px;
	}

	.pagination a{
		padding: 5px 5px;
		text-decoration: none; 
		color: #cccccc;
		background: transparent;
	}

	.pagination a img{
		border: 1px solid #cccccc;
	}

	.pagination a:hover, .pagination a.selected{
		color: #000000;
		background: transparent;
	}

	.pagination a:hover img, .pagination a.selected img {
		border: 1px solid #000000;
	}

/* Latest News
----------------------------------------------- */
	.homeright {
		position: relative;
		height: 230px;
	}

	.latest-news {
		height: 148px;
		padding: 0px 10px;
		margin: 10px 0px 0px 0px;
	}
	
	.latest-news .news {
		border-bottom: 1px dotted #CCCCCC;
		padding: 2px 10px;
	}
	
	.latest-news .more {
		padding: 2px 10px;
		text-align: right;
	}
	
	.latest-news div a {
		text-decoration: none;
	}

/* Homepage Search Box
----------------------------------------------- */


	.home-search-box {
		position:absolute;
		bottom:0;
		left:0;

		background: #EEE url(/images/home/search/home-search-box.png) no-repeat top left;
		border: 0px solid #FFF;
		padding: 14px 20px 4px 20px;
		margin: 10px 0px 0px 0px;

		height: 34px;
	}

	.home-search-box legend {
		visibility: hidden;
		margin: 0px;

		font-size: 1px;
	}

	.home-search-box form {
		margin: 0px;
	}

	.home-search-box .box {
		background: #FFFFFF;
		border: 1px solid #CCCCCC;

		width: 298px;
		margin: 0px;
	}

	.home-search-box .box input.text {
		border: 0px solid #FFFFFF;
		background: #FFFFFF;
		color: #000000;
		width: 280px;
		height: 18px;
	}

	.home-search-box .box input.button {
		background: transparent url(/images/home/search/button-16.png) no-repeat;
		border: 0px solid #FFFFFF;

		font-size: 0px;
		width: 16px;
		height: 20px;
	}

/* Latest Topics
----------------------------------------------- */
	.tableBorder {
		border: 1px solid #E4E4E4;
		font-size: 12px;
	}

	.tableLedger {
		background: #EFEFEF;
	}

	.tableSubLedger {
		background: #F4F4F4;
	}

	.tableRow {
		background: #FBFBFB;
	}
